package com.demez;

import com.demez.module.ModManager;
import com.demez.module.Module;

/*
 * @author EymenWSMC
 */
public class Client {
	public String name = "YourAssClient", ver = "b1";
	
	public static ModManager moduleManager;
	
	public static void onEnable()
	{
		moduleManager = new ModManager();
		System.out.println("hEllO WolrEDL");
	}
	

}
